## fonts-blankenburg 0.1

=== debian/changelog ===
fonts-blankenburg (0.1-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.
  * d/copyright: bump year.

 -- Alex Myczko <tar@debian.org>  Tue, 18 Jun 2024 08:12:09 +0000

fonts-blankenburg (0.1-3) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 31 Oct 2019 10:21:17 +0100

fonts-blankenburg (0.1-2) unstable; urgency=medium

  * Add AppStream metadata.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 15 Feb 2018 18:45:28 +0100

fonts-blankenburg (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #860009)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 07 Apr 2017 15:44:28 +0200
