=== debian/control ===
Source: fonts-blankenburg
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-blankenburg.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-blankenburg
Homepage: http://www.peter-wiegel.de/Blankenburg.html

Package: fonts-blankenburg
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Modern blackletter font
 Semi condensed variation of the Tannenberg font created in the years 1933 to
 1935 by Erich Meyer. It supports several ligatures and is intended to be used
 within the Latin character set.
